/* CSS Document */

p{
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 18px;
	padding: 3px;
}

.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #000033;
	text-decoration: none;
}

.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	text-decoration: none;
	color: #000000;
	display: block;
	padding: 8px;
	width: 120px;
	background-color: #EEF1FA;
	border-width: 3;
	border-color: #242B67;
}

.navigation:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #EEF1FA;
	background-color: #717272;
	display: block;
	padding: 8px;
	width: 120px;
	border: 2;
}
